[功能组]
功能数=1
功能组选中项=0
功能索引=1
启用多功能=真
0_启用=真
0_索引=1
0_删除标签范围=真
0_标签范围=head|style|object|script
0_参数包含匹配=假
0_所有参数匹配=假
0_一个标签=假
0_提取=假
0_概率=100
0_删除HTML=真
0_标签本身=所有标签但保留：img|b|strong
0_空行处理=2
0_空格处理=3
0_缩进处理=7
0_加入段落标签=真
0_删除标签属性=真
0_标签属性=所有属性但保留：src|original|data-original，指定标签：img|b|strong
0_网页转义符解码=真
0_UCS2解码=假
0_URL解码=假
0_URLUTF8解码=假
[索引0]
替换引擎=0
分隔符号=没有
替换次数=全部
替换组合=----[替词]----
空组用首组=真
忽略大小写=真
全局匹配=真
匹配多行=真
替换目标=0
[索引1]
删除标签范围=真
标签范围=head|style|object|script
参数包含匹配=假
所有参数匹配=假
一个标签=假
提取=假
概率=100
删除HTML=真
标签本身=所有标签但保留：img|b|strong
空行处理=2
空格处理=3
缩进处理=7
加入段落标签=真
删除标签属性=真
标签属性=所有属性但保留：src|original|data-original，指定标签：img|b|strong
网页转义符解码=真
UCS2解码=假
URL解码=假
URLUTF8解码=假
[索引2]
关键词再组合=<a href="http://www.baidu.com/">*</a>|<strong>*</strong>|<a href="http://baidu.com/">*</a>
插入的次数=1次
插入到正文=1
定位符号组=。|\n|，|,|!|?|！|？
插入符号位置=0
每隔字数=-1、在中间位置插入
插入到标题=0
标题间隔符= |，
标题仅插一次=假
每次换词=假
避开单词=假
避开HTML=假
标题插入首行=假
[索引3]
数据来源=2
插入位置=8
指定行=3
插入行类型=0
定位字符=的
定位位置=3
[索引4]
行首内容=<p>
行尾内容=</p>
仅限非空行=假
仅插第一行=假
编号每篇重置=假
行包含=假
包含内容=
行不含=假
不含内容=
藏头=
[索引5]
删除行行号=假
行号=0
行号非空=真
删除行包含=假
删除行不含=假
删除行字数=假
行字数=10
行字数大小=0
行字数忽略空=真
删除行左右=假
左边删除数=0
右边删除数=0
摘取段落=假
摘取类型=1
比例值=50
段落数1=3
段落数2=5
摘取位置=0
打乱段落=假
删除最后段落=假
删除指定段落=假
指定段落序号=0
重置段落序号=假
删除行头空白=真
删除行序再添加=真
添加行头缩进=真
自定义序号格式=假
序号格式=[数字].
序号每篇重置=假
[索引6]
转换类型=0
字符格式=0
ASCII字符=假
换行=真
连接符=真
拼音概率=5
带音调=假
首字母大写=真
自定义替换格式=假
替换格式=汉字[拼音]
[索引7]
删文本网址=假
删超链接=假
删邮箱=假
删电话号码=假
删数字=假
删字母=假
删汉字=假
删常见标点=假
删常见符号=假
删非数母汉=假
其它保留字符=
删连续数字=真
连续数字=2
删指定单字=假
指定单字=.
删指定内容=假
指定内容=删除连续的一串内容，或这些内容的前面内容、后面内容
指定内容类型=0
删之间内容=假
之间模式=0
左边内容=/
右边内容=/&
替换内容==
先找右边=假
[索引8]
提取方法=4
头标记=<p>
尾标记=</p>
先找尾标记=假
提取时包含标记=假
提取数量=所有
提取删除=真
[索引9]
去重类型=1
分隔符=
子分隔符=
子序号=1
删除首尾空=假
删除空行=假
排序类型=6
指定序号=1
排序方向=真
排序分隔符=
[索引10]
换行操作=无操作
标点句子=假
英文文章=假
插入换行数=2-2个
删除原文换行=假
删除原文换行自动补充句号=假
标点操作=0
更多标点=